.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.860000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.720000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.830000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m1{transform:matrix(0.376438,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.376438,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.376438,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.376440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.376440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.376440,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.320000px;}
.ls1e{letter-spacing:-0.450489px;}
.lsf{letter-spacing:-0.320000px;}
.lse{letter-spacing:-0.313600px;}
.lsc{letter-spacing:-0.310400px;}
.ls3d{letter-spacing:-0.304800px;}
.ls12{letter-spacing:-0.288000px;}
.ls35{letter-spacing:-0.281701px;}
.ls30{letter-spacing:-0.256092px;}
.ls2e{letter-spacing:-0.161338px;}
.ls15{letter-spacing:-0.160000px;}
.ls1c{letter-spacing:-0.156788px;}
.ls2c{letter-spacing:-0.128046px;}
.ls1a{letter-spacing:-0.110414px;}
.ls2d{letter-spacing:-0.069145px;}
.ls2a{letter-spacing:-0.064023px;}
.ls31{letter-spacing:-0.051218px;}
.ls34{letter-spacing:-0.048657px;}
.ls10{letter-spacing:-0.048000px;}
.ls26{letter-spacing:-0.046097px;}
.ls2b{letter-spacing:-0.043536px;}
.ls2f{letter-spacing:-0.038414px;}
.ls32{letter-spacing:-0.035853px;}
.ls38{letter-spacing:-0.033600px;}
.ls27{letter-spacing:-0.033292px;}
.ls16{letter-spacing:-0.032000px;}
.ls1b{letter-spacing:-0.030916px;}
.ls1f{letter-spacing:-0.030731px;}
.ls3b{letter-spacing:-0.026400px;}
.ls33{letter-spacing:-0.025609px;}
.ls17{letter-spacing:-0.025600px;}
.ls18{letter-spacing:-0.024320px;}
.ls39{letter-spacing:-0.024000px;}
.ls23{letter-spacing:-0.023048px;}
.lsd{letter-spacing:-0.022400px;}
.ls25{letter-spacing:-0.020487px;}
.ls19{letter-spacing:-0.019875px;}
.ls14{letter-spacing:-0.019200px;}
.ls22{letter-spacing:-0.017926px;}
.ls36{letter-spacing:-0.016800px;}
.ls1{letter-spacing:-0.016000px;}
.ls29{letter-spacing:-0.015366px;}
.ls3c{letter-spacing:-0.014400px;}
.ls28{letter-spacing:-0.012805px;}
.ls2{letter-spacing:-0.012800px;}
.ls37{letter-spacing:-0.012000px;}
.ls24{letter-spacing:-0.010244px;}
.ls3a{letter-spacing:-0.009600px;}
.ls21{letter-spacing:-0.007683px;}
.ls20{letter-spacing:-0.005122px;}
.ls13{letter-spacing:-0.004800px;}
.ls11{letter-spacing:-0.003200px;}
.ls3{letter-spacing:0.000000px;}
.ls1d{letter-spacing:0.081706px;}
.ls6{letter-spacing:0.435200px;}
.ls5{letter-spacing:0.441600px;}
.ls9{letter-spacing:0.448000px;}
.ls8{letter-spacing:0.451200px;}
.lsa{letter-spacing:0.454400px;}
.ls7{letter-spacing:0.464000px;}
.ls4{letter-spacing:0.470400px;}
.lsb{letter-spacing:0.560000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-7.948800px;}
._3{margin-left:-6.889600px;}
._5{margin-left:-3.520000px;}
._1{margin-left:-1.584000px;}
._0{width:1.840000px;}
._2{width:6.262400px;}
._12{width:324.531378px;}
._1d{width:389.736171px;}
._13{width:423.038375px;}
._e{width:449.093175px;}
._1e{width:479.067534px;}
._1f{width:496.533008px;}
._19{width:503.072247px;}
._c{width:507.779218px;}
._1a{width:568.800819px;}
._f{width:571.028820px;}
._17{width:576.090549px;}
._d{width:578.191713px;}
._18{width:605.053203px;}
._6{width:606.694546px;}
._21{width:649.500530px;}
._16{width:668.432202px;}
._1c{width:693.164216px;}
._20{width:703.535942px;}
._27{width:706.849773px;}
._1b{width:735.075024px;}
._14{width:738.787006px;}
._a{width:773.233941px;}
._8{width:782.361060px;}
._10{width:794.795678px;}
._15{width:817.878459px;}
._9{width:844.926897px;}
._11{width:849.152415px;}
._23{width:884.039828px;}
._26{width:896.053103px;}
._24{width:904.967666px;}
._b{width:921.808276px;}
._7{width:988.182200px;}
._25{width:1009.371252px;}
._28{width:1036.429933px;}
._22{width:1044.215130px;}
.fc2{color:rgb(0,131,80);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:20.664000px;}
.fs5{font-size:22.082800px;}
.fs9{font-size:24.000000px;}
.fs8{font-size:25.609200px;}
.fs7{font-size:29.877600px;}
.fs4{font-size:30.400000px;}
.fs1{font-size:32.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:28.117647px;}
.y16{bottom:32.134454px;}
.y22{bottom:45.378970px;}
.y21{bottom:45.383405px;}
.y54{bottom:45.647956px;}
.y20{bottom:56.257425px;}
.y1f{bottom:67.131445px;}
.y23{bottom:99.717548px;}
.y1e{bottom:152.109562px;}
.y1d{bottom:171.390555px;}
.y1c{bottom:190.671228px;}
.y1b{bottom:209.951900px;}
.y1a{bottom:229.232572px;}
.y19{bottom:248.513244px;}
.y18{bottom:267.793917px;}
.y12{bottom:374.097421px;}
.yb{bottom:376.248019px;}
.y11{bottom:390.164648px;}
.ya{bottom:392.315246px;}
.y9{bottom:408.382473px;}
.y10{bottom:410.787255px;}
.y8{bottom:424.449700px;}
.yf{bottom:431.407291px;}
.y7{bottom:440.516927px;}
.ye{bottom:452.029898px;}
.y6{bottom:456.584154px;}
.y15{bottom:458.297402px;}
.yd{bottom:468.097125px;}
.y5{bottom:472.651381px;}
.y14{bottom:480.792163px;}
.yc{bottom:488.718447px;}
.y4{bottom:493.273827px;}
.y13{bottom:503.286923px;}
.y3{bottom:509.341054px;}
.y2{bottom:588.988065px;}
.y53{bottom:693.582659px;}
.y52{bottom:706.433228px;}
.y51{bottom:741.717641px;}
.y50{bottom:759.934395px;}
.y4e{bottom:777.134821px;}
.y4f{bottom:777.340555px;}
.y4d{bottom:795.559366px;}
.y4b{bottom:813.570385px;}
.y4c{bottom:813.776120px;}
.y4a{bottom:831.994931px;}
.y49{bottom:831.996988px;}
.y48{bottom:850.215799px;}
.y47{bottom:868.432553px;}
.y45{bottom:886.445629px;}
.y46{bottom:886.651364px;}
.y43{bottom:904.866060px;}
.y44{bottom:904.868117px;}
.y42{bottom:906.265054px;}
.y41{bottom:923.083842px;}
.y40{bottom:923.085900px;}
.y3f{bottom:941.302653px;}
.y3e{bottom:959.521464px;}
.y3d{bottom:959.523522px;}
.y3c{bottom:960.921487px;}
.y3a{bottom:977.534541px;}
.y3b{bottom:977.740275px;}
.y39{bottom:995.959086px;}
.y38{bottom:1014.175840px;}
.y36{bottom:1032.188916px;}
.y37{bottom:1032.394651px;}
.y35{bottom:1050.611404px;}
.y34{bottom:1068.828158px;}
.y33{bottom:1087.046969px;}
.y32{bottom:1105.263723px;}
.y31{bottom:1105.265780px;}
.y30{bottom:1106.665803px;}
.y2f{bottom:1123.483562px;}
.y2d{bottom:1141.496639px;}
.y2e{bottom:1141.702373px;}
.y2c{bottom:1159.919127px;}
.y2b{bottom:1161.317092px;}
.y2a{bottom:1178.135881px;}
.y28{bottom:1196.147928px;}
.y29{bottom:1196.353663px;}
.y27{bottom:1214.571445px;}
.y25{bottom:1232.583493px;}
.y26{bottom:1232.789228px;}
.y24{bottom:1254.561531px;}
.y1{bottom:1283.718728px;}
.y17{bottom:1293.580310px;}
.hc{height:16.014600px;}
.hb{height:17.114170px;}
.h11{height:18.600000px;}
.h10{height:18.768000px;}
.hf{height:19.847130px;}
.he{height:20.026394px;}
.ha{height:21.401600px;}
.h9{height:22.528000px;}
.hd{height:23.364283px;}
.h5{height:24.800000px;}
.h4{height:25.024000px;}
.h8{height:34.408000px;}
.h6{height:37.728000px;}
.h3{height:62.560000px;}
.h2{height:62.880000px;}
.h7{height:1238.783193px;}
.h1{height:1278.951261px;}
.h0{height:1352.860504px;}
.w2{width:872.450420px;}
.w1{width:914.225210px;}
.w0{width:956.000000px;}
.x0{left:19.280672px;}
.x12{left:25.011049px;}
.x6{left:38.561345px;}
.x1{left:43.973429px;}
.x2{left:45.696639px;}
.x8{left:50.632897px;}
.xb{left:68.915550px;}
.x9{left:132.548677px;}
.xc{left:202.193197px;}
.xe{left:207.394158px;}
.xf{left:210.777916px;}
.xd{left:212.970128px;}
.x11{left:215.867049px;}
.x10{left:229.933264px;}
.x3{left:340.926792px;}
.xa{left:487.728385px;}
.x4{left:636.969143px;}
.x5{left:648.216202px;}
.x7{left:755.841236px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.925244pt;}
.ls1e{letter-spacing:-0.373837pt;}
.lsf{letter-spacing:-0.265551pt;}
.lse{letter-spacing:-0.260240pt;}
.lsc{letter-spacing:-0.257584pt;}
.ls3d{letter-spacing:-0.252937pt;}
.ls12{letter-spacing:-0.238996pt;}
.ls35{letter-spacing:-0.233769pt;}
.ls30{letter-spacing:-0.212517pt;}
.ls2e{letter-spacing:-0.133886pt;}
.ls15{letter-spacing:-0.132775pt;}
.ls1c{letter-spacing:-0.130110pt;}
.ls2c{letter-spacing:-0.106259pt;}
.ls1a{letter-spacing:-0.091627pt;}
.ls2d{letter-spacing:-0.057380pt;}
.ls2a{letter-spacing:-0.053129pt;}
.ls31{letter-spacing:-0.042503pt;}
.ls34{letter-spacing:-0.040378pt;}
.ls10{letter-spacing:-0.039833pt;}
.ls26{letter-spacing:-0.038253pt;}
.ls2b{letter-spacing:-0.036128pt;}
.ls2f{letter-spacing:-0.031878pt;}
.ls32{letter-spacing:-0.029752pt;}
.ls38{letter-spacing:-0.027883pt;}
.ls27{letter-spacing:-0.027627pt;}
.ls16{letter-spacing:-0.026555pt;}
.ls1b{letter-spacing:-0.025655pt;}
.ls1f{letter-spacing:-0.025502pt;}
.ls3b{letter-spacing:-0.021908pt;}
.ls33{letter-spacing:-0.021252pt;}
.ls17{letter-spacing:-0.021244pt;}
.ls18{letter-spacing:-0.020182pt;}
.ls39{letter-spacing:-0.019916pt;}
.ls23{letter-spacing:-0.019127pt;}
.lsd{letter-spacing:-0.018589pt;}
.ls25{letter-spacing:-0.017001pt;}
.ls19{letter-spacing:-0.016493pt;}
.ls14{letter-spacing:-0.015933pt;}
.ls22{letter-spacing:-0.014876pt;}
.ls36{letter-spacing:-0.013941pt;}
.ls1{letter-spacing:-0.013278pt;}
.ls29{letter-spacing:-0.012751pt;}
.ls3c{letter-spacing:-0.011950pt;}
.ls28{letter-spacing:-0.010626pt;}
.ls2{letter-spacing:-0.010622pt;}
.ls37{letter-spacing:-0.009958pt;}
.ls24{letter-spacing:-0.008501pt;}
.ls3a{letter-spacing:-0.007967pt;}
.ls21{letter-spacing:-0.006376pt;}
.ls20{letter-spacing:-0.004250pt;}
.ls13{letter-spacing:-0.003983pt;}
.ls11{letter-spacing:-0.002656pt;}
.ls3{letter-spacing:0.000000pt;}
.ls1d{letter-spacing:0.067804pt;}
.ls6{letter-spacing:0.361149pt;}
.ls5{letter-spacing:0.366460pt;}
.ls9{letter-spacing:0.371771pt;}
.ls8{letter-spacing:0.374427pt;}
.lsa{letter-spacing:0.377082pt;}
.ls7{letter-spacing:0.385049pt;}
.ls4{letter-spacing:0.390360pt;}
.lsb{letter-spacing:0.464714pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-6.596285pt;}
._3{margin-left:-5.717311pt;}
._5{margin-left:-2.921060pt;}
._1{margin-left:-1.314477pt;}
._0{width:1.526918pt;}
._2{width:5.196831pt;}
._12{width:269.311255pt;}
._1d{width:323.421230pt;}
._13{width:351.056950pt;}
._e{width:372.678437pt;}
._1e{width:397.552556pt;}
._1f{width:412.046220pt;}
._19{width:417.472785pt;}
._c{width:421.378849pt;}
._1a{width:472.017416pt;}
._f{width:473.866315pt;}
._17{width:478.066774pt;}
._d{width:479.810417pt;}
._18{width:502.101333pt;}
._6{width:503.463396pt;}
._21{width:538.985796pt;}
._16{width:554.696179pt;}
._1c{width:575.219956pt;}
._20{width:583.826898pt;}
._27{width:586.576869pt;}
._1b{width:609.999497pt;}
._14{width:613.079873pt;}
._a{width:641.665544pt;}
._8{width:649.239652pt;}
._10{width:659.558478pt;}
._15{width:678.713645pt;}
._9{width:701.159698pt;}
._11{width:704.666230pt;}
._23{width:733.617430pt;}
._26{width:743.586606pt;}
._24{width:750.984325pt;}
._b{width:764.959448pt;}
._7{width:820.039622pt;}
._25{width:837.623285pt;}
._28{width:860.077839pt;}
._22{width:866.538358pt;}
.fs6{font-size:17.147950pt;}
.fs5{font-size:18.325336pt;}
.fs9{font-size:19.916318pt;}
.fs8{font-size:21.251707pt;}
.fs7{font-size:24.793824pt;}
.fs4{font-size:25.227336pt;}
.fs1{font-size:26.555091pt;}
.fs3{font-size:36.513250pt;}
.fs2{font-size:39.832636pt;}
.fs0{font-size:66.387727pt;}
.y0{bottom:23.333333pt;}
.y16{bottom:26.666667pt;}
.y22{bottom:37.657583pt;}
.y21{bottom:37.661264pt;}
.y54{bottom:37.880800pt;}
.y20{bottom:46.685032pt;}
.y1f{bottom:55.708800pt;}
.y23{bottom:82.750267pt;}
.y1e{bottom:126.227600pt;}
.y1d{bottom:142.227867pt;}
.y1c{bottom:158.227867pt;}
.y1b{bottom:174.227867pt;}
.y1a{bottom:190.227867pt;}
.y19{bottom:206.227867pt;}
.y18{bottom:222.227867pt;}
.y12{bottom:310.443467pt;}
.yb{bottom:312.228133pt;}
.y11{bottom:323.776800pt;}
.ya{bottom:325.561467pt;}
.y9{bottom:338.894800pt;}
.y10{bottom:340.890400pt;}
.y8{bottom:352.228133pt;}
.yf{bottom:358.001867pt;}
.y7{bottom:365.561467pt;}
.ye{bottom:375.115467pt;}
.y6{bottom:378.894800pt;}
.y15{bottom:380.316533pt;}
.yd{bottom:388.448800pt;}
.y5{bottom:392.228133pt;}
.y14{bottom:398.983733pt;}
.yc{bottom:405.561333pt;}
.y4{bottom:409.341600pt;}
.y13{bottom:417.650933pt;}
.y3{bottom:422.674933pt;}
.y2{bottom:488.769733pt;}
.y53{bottom:575.567200pt;}
.y52{bottom:586.231200pt;}
.y51{bottom:615.511850pt;}
.y50{bottom:630.628961pt;}
.y4e{bottom:644.902675pt;}
.y4f{bottom:645.073403pt;}
.y4d{bottom:660.192221pt;}
.y4b{bottom:675.138604pt;}
.y4c{bottom:675.309332pt;}
.y4a{bottom:690.428150pt;}
.y49{bottom:690.429858pt;}
.y48{bottom:705.548676pt;}
.y47{bottom:720.665786pt;}
.y45{bottom:735.613876pt;}
.y46{bottom:735.784604pt;}
.y43{bottom:750.900008pt;}
.y44{bottom:750.901715pt;}
.y42{bottom:752.060958pt;}
.y41{bottom:766.017972pt;}
.y40{bottom:766.019680pt;}
.y3f{bottom:781.136790pt;}
.y3e{bottom:796.255608pt;}
.y3d{bottom:796.257316pt;}
.y3c{bottom:797.417412pt;}
.y3a{bottom:811.203698pt;}
.y3b{bottom:811.374426pt;}
.y39{bottom:826.493244pt;}
.y38{bottom:841.610355pt;}
.y36{bottom:856.558445pt;}
.y37{bottom:856.729173pt;}
.y35{bottom:871.846284pt;}
.y34{bottom:886.963395pt;}
.y33{bottom:902.082213pt;}
.y32{bottom:917.199324pt;}
.y31{bottom:917.201031pt;}
.y30{bottom:918.362835pt;}
.y2f{bottom:932.318995pt;}
.y2d{bottom:947.267085pt;}
.y2e{bottom:947.437813pt;}
.y2c{bottom:962.554924pt;}
.y2b{bottom:963.715021pt;}
.y2a{bottom:977.672035pt;}
.y28{bottom:992.619271pt;}
.y29{bottom:992.789999pt;}
.y27{bottom:1007.907964pt;}
.y25{bottom:1022.855200pt;}
.y26{bottom:1023.025928pt;}
.y24{bottom:1041.093600pt;}
.y1{bottom:1065.289600pt;}
.y17{bottom:1073.473200pt;}
.hc{height:13.289661pt;}
.hb{height:14.202135pt;}
.h11{height:15.435146pt;}
.h10{height:15.574561pt;}
.hf{height:16.470073pt;}
.he{height:16.618835pt;}
.ha{height:17.760045pt;}
.h9{height:18.694784pt;}
.hd{height:19.388771pt;}
.h5{height:20.580195pt;}
.h4{height:20.766081pt;}
.h8{height:28.553361pt;}
.h6{height:31.308452pt;}
.h3{height:51.915202pt;}
.h2{height:52.180753pt;}
.h7{height:1028.000000pt;}
.h1{height:1061.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:724.000000pt;}
.w1{width:758.666667pt;}
.w0{width:793.333333pt;}
.x0{left:16.000000pt;}
.x12{left:20.755333pt;}
.x6{left:32.000000pt;}
.x1{left:36.491200pt;}
.x2{left:37.921200pt;}
.x8{left:42.017537pt;}
.xb{left:57.189333pt;}
.x9{left:109.995067pt;}
.xc{left:167.789333pt;}
.xe{left:172.105333pt;}
.xf{left:174.913333pt;}
.xd{left:176.732533pt;}
.x11{left:179.136533pt;}
.x10{left:190.809333pt;}
.x3{left:282.916933pt;}
.xa{left:404.739733pt;}
.x4{left:528.586667pt;}
.x5{left:537.920000pt;}
.x7{left:627.232267pt;}
}
